body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #eeeeee;
}
.top {
	font-size:10px;
	font-family:Tahoma, Arial, Times New Roman;
	color: white;
}
.top a:link, a:active { 
	color: white;
	text-decoration: underline;
}
.top a:hover {
	color: #fffbc1;
	text-decoration: underline;
}
.top a:visited { 
	color: white;
	text-decoration: underline;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.text a { 
	color: #0080FF;
	text-decoration: underline;
}
.text a:hover {
	color: #00458A;
	text-decoration: none;
}
.text_listing {
	font-family: Tahoma, Arial, Times New Roman;
	font-size: 13px;
	color: #000000;
}
.text_credit {
	font-family: Tahoma, Arial, Times New Roman;
	font-size: 11px;
	color: #000000;
}
.text_credit a {
	color: #0080FF;
}
.text_credit a:hover {
	color: #0059b2;
}
.text_credit_cinza {
	font-family: Tahoma, Arial, Times New Roman;
	font-size: 10px;
	color: #999999;
}
.text_aspas {
	font-family: Arial;
	font-size: 30px;
	color: #000000;
}
.advertisement {
	background-image: url(shopping/images/advertisement.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.background {
	background-image: url(shopping/images/background.jpg);
	background-color:#dcdcdc;
	background-repeat: repeat-x;
	background-position: bottom
}
.background_blue {
	background-image: url(shopping/images/background_blue.gif);
	background-color:#e6e3f5;
	background-repeat: repeat-x;
	background-position: bottom
}
.background_green {
	background-image: url(shopping/images/background_green.gif);
	background-color:#d4f7f2;
	background-repeat: repeat-x;
	background-position: bottom
}
.background_bege {
	background-color:#f6eee7;
}
.background_5px027e82_top {
	background-image: url(shopping/images/5px027e82.gif);
	background-repeat: repeat-x;
	background-position: top
}
.background_5px027e82_bottom {
	background-image: url(shopping/images/5px027e82.gif);
	background-repeat: repeat-x;
	background-position: bottom
}
.background_5px19a9a7_top {
	background-image: url(shopping/images/5px19a9a7.gif);
	background-repeat: repeat-x;
	background-position: top
}
#separador {
	margin-top:-10px;
	margin-bottom:10px;
	width:100%;
	height:4px;
	background-image: url(images/separador.gif);
	background-repeat: repeat-x;
}
#grade {
	font-family: Tahoma, Arial, Times New Roman;
	font-size: 13px;
	color: #000000;
	background-color: #FFFFFF;
	margin-top:10px;
}
#grade a {
	color: #000000;
	text-decoration: none;
}
#grade a:hover {
	color: #666666;
	text-decoration: none;
}
.text_price {
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 10px;
	font-size: 13px;
	font-weight: bold;
	background-color: #e3f0ff;
}
.linksting a { 
	color: black;
	text-decoration: none;
}
.linksting a:hover {
	color: #666666;
	text-decoration: none;
}
.linksting {
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #000000;
}
.line_bottom {
	background-image: url(shopping/images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom
}
.shadow {
	background-image: url(carnival/images/shadow.gif);
	background-repeat: repeat-y;
	background-position: left;
}
/*
#############################################################################################################
###############################################  ANUNCIANTES  ###############################################
#############################################################################################################
*/
.institution_listing {
	background-image: url(shopping/images/institution_listing.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-weight:bold
}
.listing_recommendation {
	background-image: url(shopping/images/rocommendation.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 30px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_portinari {
	background-image: url(shopping/images/anunciantes/hotel/listing_portinari.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_portinari a { 
	color: white;
	text-decoration: none;
}
.listing_portinari a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_south_american {
	background-image: url(shopping/images/anunciantes/hotel/listing_south_american.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_south_american a { 
	color: white;
	text-decoration: none;
}
.listing_south_american a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_debret {
	background-image: url(shopping/images/anunciantes/hotel/listing_debret.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_debret a { 
	color: white;
	text-decoration: none;
}
.listing_debret a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_riothon {
	background-image: url(shopping/images/anunciantes/hotel/listing_riothon.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_riothon a { 
	color: white;
	text-decoration: none;
}
.listing_riothon a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_savoy {
	background-image: url(shopping/images/anunciantes/hotel/listing_savoy.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_savoy a { 
	color: white;
	text-decoration: none;
}
.listing_savoy a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_majestic {
	background-image: url(shopping/images/anunciantes/hotel/listing_majestic.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_majestic a { 
	color: white;
	text-decoration: none;
}
.listing_majestic a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_california {
	background-image: url(shopping/images/anunciantes/hotel/listing_california.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_california a { 
	color: white;
	text-decoration: none;
}
.listing_california a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_mirador {
	background-image: url(shopping/images/anunciantes/hotel/listing_mirador.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_mirador a { 
	color: white;
	text-decoration: none;
}
.listing_mirador a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_olinda {
	background-image: url(shopping/images/anunciantes/hotel/listing_olinda.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_olinda a { 
	color: white;
	text-decoration: none;
}
.listing_olinda a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_trocadero {
	background-image: url(shopping/images/anunciantes/hotel/listing_trocadero.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_trocadero a { 
	color: white;
	text-decoration: none;
}
.listing_trocadero a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_mirasol {
	background-image: url(shopping/images/anunciantes/hotel/listing_mirasol.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_mirasol a { 
	color: white;
	text-decoration: none;
}
.listing_mirasol a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_royal {
	background-image: url(shopping/images/anunciantes/hotel/listing_royal.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_royal a { 
	color: white;
	text-decoration: none;
}
.listing_royal a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_real_palace {
	background-image: url(shopping/images/anunciantes/hotel/listing_real_palace.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_real_palace a { 
	color: white;
	text-decoration: none;
}
.listing_real_palace a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_rio_internacional {
	background-image: url(shopping/images/anunciantes/hotel/listing_rio_internacional.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_rio_internacional a { 
	color: white;
	text-decoration: none;
}
.listing_rio_internacional a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_lancaster {
	background-image: url(shopping/images/anunciantes/hotel/listing_lancaster.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_lancaster a { 
	color: white;
	text-decoration: none;
}
.listing_lancaster a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_rio_copa {
	background-image: url(shopping/images/anunciantes/hotel/listing_rio_copa.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_rio_copa a { 
	color: white;
	text-decoration: none;
}
.listing_rio_copa a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_leme_othon_palace {
	background-image: url(shopping/images/anunciantes/hotel/listing_leme_othon_palace.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_leme_othon_palace a { 
	color: white;
	text-decoration: none;
}
.listing_leme_othon_palace a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_ipanema_tower {
	background-image: url(shopping/images/anunciantes/hotel/listing_ipanema_tower.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_ipanema_tower a { 
	color: white;
	text-decoration: none;
}
.listing_ipanema_tower a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_ipanema_plaza {
	background-image: url(shopping/images/anunciantes/hotel/listing_ipanema_plaza.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_ipanema_plaza a { 
	color: white;
	text-decoration: none;
}
.listing_ipanema_plaza a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_sol_ipanema {
	background-image: url(shopping/images/anunciantes/hotel/listing_sol_ipanema.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_sol_ipanema a { 
	color: white;
	text-decoration: none;
}
.listing_sol_ipanema a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_aeroporto_othon {
	background-image: url(shopping/images/anunciantes/hotel/listing_aeroporto_othon.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_aeroporto_othon a { 
	color: white;
	text-decoration: none;
}
.listing_aeroporto_othon a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_mar_ipanema {
	background-image: url(shopping/images/anunciantes/hotel/listing_mar_ipanema.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_mar_ipanema a { 
	color: white;
	text-decoration: none;
}
.listing_mar_ipanema a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_ipanema_inn {
	background-image: url(shopping/images/anunciantes/hotel/listing_ipanema_inn.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_ipanema_inn a { 
	color: white;
	text-decoration: none;
}
.listing_ipanema_inn a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_marina_allsuites {
	background-image: url(shopping/images/anunciantes/hotel/listing_marina_allsuites.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_marina_allsuites a { 
	color: white;
	text-decoration: none;
}
.listing_marina_allsuites a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.listing_rio_roiss {
	background-image: url(shopping/images/anunciantes/hotel/listing_rio_roiss.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Tahoma, Arial, Times New Roman;
	text-indent: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
.listing_rio_roiss a { 
	color: white;
	text-decoration: none;
}
.listing_rio_roiss a:hover {
	color: #fffbc1;
	text-decoration: none;
}
.grade_linebottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #19A9A7;
	padding-left: 10px;
	padding-right: 10px;
}
.grade_name {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #19A9A7;
	padding-left: 10px;
	background-image: url(shopping/images/grade_barra.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-weight: bold;
}
.grade_name_anunciante {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #19A9A7;
	font-weight: bold;
	color: #FFFFFF;
}
#anunciante {
	background-color: #19A9A7;
	float: left;
	padding-right: 22px;
	background-image: url(shopping/images/grade_estrelinha.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #EAEAEA;
	padding-left: 10px;
}
#anunciante a {
	color: #FFFFFF;
	text-decoration: none;
}
#anunciante a:hover {
	color: #EDE8AB;
	text-decoration: none;
}
.menu_carnival_textblue {
	color: #3573ae;
	font-weight: bold;
}
.grade_top {
	padding-left: 10px;
	background-color: #000000;
}
.Tahoma {
	font-family: Tahoma, Arial, Verdana;
}
#menu {
	width: 148px;
}
#menu div {
	height:18px;
	margin-top: 2px;
	text-indent: 5px;
	border: 1px solid #FFFFFF;
}
#menu img {
	font-size: 11px;
	font-family: Tahoma, Arial, Georgia;
	color: #000000;
}
#menu .menu_welcome {
	background-color: #f28257;
	background-image: url(images/menu/back_welcome.gif);
	background-position: right;
	background-repeat: no-repeat;
}
#menu .menu_beginners {
	background-color: #80b3cc;
	background-image: url(images/menu/back_beginners.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_sub_beginners {
	height:15px;
	background-color: #80B3CC;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(images/menu/back_beginners.gif);
	margin-left: 15px;
	padding-left: 6px;
}
#menu .menu_citytour {
	background-color: #ffe066;
	background-image: url(images/menu/back_citytour.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_sub_citytour {
	height:15px;
	background-color: #ffe066;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(images/menu/back_citytour.gif);
	margin-left: 15px;
	padding-left: 6px;
}
#menu .menu_pictour {
	background-color: #ffb74d;
	background-image: url(images/menu/back_pictours.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_sub_pictour {
	height:15px;
	background-color: #ffb74d;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(images/menu/back_pictours.gif);
	margin-left: 15px;
	padding-left: 6px;
}
#menu .menu_hotels {
	background-color: #ff80b3;
	background-image: url(images/menu/back_hotels.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_sub_hotels {
	height:15px;
	background-color: #ff80b3;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(images/menu/back_hotels.gif);
	margin-left: 15px;
	padding-left: 6px;
}
#menu .menu_eat {
	background-color: #ff4d4d;
	background-image: url(images/menu/back_eat.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_sub_eat {
	height:15px;
	background-color: #ff7676;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(images/menu/back_eat.gif);
	margin-left: 15px;
	padding-left: 6px;
}
#menu .menu_nightlife {
	background-color: #975297;
	background-image: url(images/menu/back_nightlife.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_sub_nightlife {
	height:15px;
	background-color: #975297;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(images/menu/back_nightlife.gif);
	margin-left: 15px;
	padding-left: 6px;
}
#menu .menu_shopping {
	background-color: #66ff66;
	background-image: url(images/menu/back_shopping.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_sub_shopping {
	height:15px;
	background-color: #66ff66;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(images/menu/back_shopping.gif);
	margin-left: 15px;
	padding-left: 6px;
}
#menu .menu_carnival {
	background-color: #f28257;
	background-image: url(images/menu/back_carnival.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_sub_carnival {
	height:15px;
	background-color: #f28257;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(images/menu/back_carnival.gif);
	margin-left: 15px;
	padding-left: 6px;
}
#menu .menu_hotelbookings {
	background-color: #9dadaf;
	background-image: url(images/menu/back_hotelbookings.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_guidedtour {
	background-color: #88dade;
	background-image: url(images/menu/back_guidedcitytour.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_sub_guidedtour {
	height:15px;
	background-color: #88dade;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(images/menu/back_guidedcitytour.gif);
	margin-left: 15px;
	padding-left: 6px;
}
#menu .menu_airlandtours {
	background-color: #8099b3;
	background-image: url(images/menu/back_airlandtours.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_travelservices {
	background-color: #66e0c2;
	background-image: url(images/menu/back_travelservies.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#menu .menu_riogayguide {
	background-color: #d94073;
	background-image: url(images/menu/back_riogayguide.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.espace_5px_left {
	margin-left: 10px;
}
.espace_10px_left_right {
	margin-left: 10px;
	margin-right: 10px;
}
.espace_5px_right {
	margin-right: 10px;
}
.espace_60px_right {
	margin-right: 60px;
}
.espace_5px_bottom {
	margin-bottom: 10px;
}

.espace_10top_10bottom {
	padding-top: 10px;
	padding-bottom: 10px;
}

.espace_10top_20bottom {
	padding-top: 10px;
	padding-bottom: 20px;
}
.anuncio_rfp {
	float: left;
	width: 160px;
}

.border_rodape1 {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #027E82;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #19A9A7;
}
.border_rodape2 {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #19A9A7;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #19A9A7;
	padding-top: 5px;
}
#marcelo {
	position:absolute;
	left:703px;
	top:48px;
	padding-left: 10px;
	padding-right: 5px;
	margin-bottom: -5px;
	z-index: 999;
}
#marcelo_special {
	position:relative;
	z-index: 999;
	width: 50px;
	top: 2px;
}
#marcelo_comum {
	position:relative;
	z-index: 999;
	width: 50px;
	top: 5px;
}
#marcelo_banner {
	position:absolute;
	left:703px;
	top:127px;
	padding-left: 10px;
	padding-right: 5px;
	margin-bottom: -5px;
	z-index: 999;
}
.bloco_titulo {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #027E82;
	margin-top: -15px;
	margin-bottom: 5px;
}
.bloco_titulo_carnival {
	margin-bottom: 5px;
	text-align: right;
	margin-top: 10px;
	width: 550px;

}
.bloco_titulo_special {
	width: 620px;
	margin-top: -55px;
}
.bloco_titulo_comum {
	width: 620px;
	margin-top: -55px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #027E82;
}

.bloco_texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 20px;
}
.sombra_menu {
	background-image: url(carnival/images/qmimages/shadow.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 5px;
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	background-color: #eeeeee;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 30px;
	margin-right: -5px;
	margin-left: -5px;
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	margin-bottom: 0px;
}
.pictours_table {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #327E81;
}
.pictours_table a { 
	color: #000000;
	text-decoration: none;
}
.pictours_table a:hover {
	color: #5132A3;
	background-color: #CFDEF3;
}
.pictours_table_marcador {
	font-family: Tahoma, Arial, Verdana;
	font-size: 15px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	color: #027E82;
}
.pictours_table_titulo {
	color: #ECD925;
	font-size: 15px;
	font-weight: bold;
	background-color: #000000;
	text-transform: uppercase;
	padding-left: 30px;
}
.pictours_table_img {
	margin-left: -40px;
}


.pictours_carnival_white {
	color: #FFFFFF;
	padding-left: 30px;
}
.pictours_carnival_table {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
}
.pictours_carnival_table a { 
	color: #000000;
	text-decoration: none;
}
.pictours_carnival_table a:hover {
	color: #5132A3;
	background-color: #CFDEF3;
}
.pictours_carnival_cellesquerda {
	padding-left: 40px;
	background-color: #DDE8F7;
}

.pictours_carnival_cellmeio {
	padding-left: 40px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.pictours_carnival_celldireita {
	padding-left: 40px;
}
.pictours_carnival_cell {
	padding-left: 40px;
}

.pictours_carnival_h1 {
	font-weight: bold;
	color: #5132A3;
	margin-left: -10px;
}
.pictours_carnival_h2 {
	padding-left: 10px;
}
.size_10 {
	font-size: 10px;
}
.size_11 {
	font-size: 11px;
}
.size_12 {
	font-size: 12px;
}
.line_up {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6B6B45;
	padding-top: 5px;
}
.line_down {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6B6B45;
}
.menos10px {
	margin-left: -10px;
}
.letra_hotel {
	margin-top: 55px;
	margin-bottom: 6px;
}
.bloco_textofred {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 15px;
	color: #000000;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
}
.field_calendario {
	float:left;
	margin-right: 2px;
}
.img_calendario {
	margin-top: 3px;
}
.late_check {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	margin-top: 7px;
	margin-bottom: 7px;
}
.textinput {
	color: #000000;
	font-size: 12px;
	background-color: #EDEFF3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BCC5D3;
	border-right-color: #8698B0;
	border-bottom-color: #8698B0;
	border-left-color: #BCC5D3;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
}
.welcometo_td_form {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #016769;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	background-color: #E0E4EB;
	padding-right: 4px;
	padding-left: 4px;
}
.welcometo_subtitulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	font-style: italic;
	font-weight: bold;
	color: #027E82;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #BEC7D6;
	margin-top: 20px;
	margin-bottom: 5px;
}
.form_subtitulo_only {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	font-style: italic;
	font-weight: bold;
	color: #027E82;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #BEC7D6;
	margin-bottom: 5px;
}
.form_td {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #016769;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	background-color: #E0E4EB;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px solid #D5DAE3;
	font-style: italic;
}

.form_td_cpd {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #019d9f;
	text-align: right;
	font-size: 12px;
	background-color: #EFF0F1;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
	border: 1px solid #DDDFE8;
	font-style: italic;
}
.form_td_special {
	font-family: Arial, Helvetica, sans-serif;
	color: #016769;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	background-color: #CCD2DD;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px solid #B5BCCC;
}
.form_td_loc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #418AC7;
	margin-top: 20px;
	margin-bottom: 5px;
	background-color: #EFF0F1;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	border: 1px solid #D2D5DF;
	font-weight: bold;
	margin-left: 5px;
}
.form_td_loc span {
	color: #42ABDD;
	background-color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #C9D0DC;

}
.missing {
	color: #590000;
	background-color: #FAE6D1;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
}
.missing a:link,a:hover,a:active,a:visited {
	color: #C60000;
}
#relatedlinks {
	background-color: #FFFFFF;
	height: 600px;
	width: 160px;
	position: absolute;
	top: 80px;
	left: 779px;
}
#morelinks {
	background-color: #FFFFFF;
	height: 600px;
	width: 160px;
	position: absolute;
	top: 700px;
	left: 779px;
}
.iframe_map {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #33B1B0;
}
#banner {
	height: 600px;
	width: 160px;
	position: absolute;
	top: 80px;
	left: 779px
}
#banner2 {
	height: 600px;
	width: 160px;
	position: absolute;
	top: 740px;
	left: 779px
}
#box_bookingcom {
	height: 262px;
	width: 160px;
	position: absolute;
	top: 80px;
	left: 779px
}
.form-box { width:100%; background:#009cbe; font-family:Arial, Helvetica, sans-serif}
.form-box .border-top { background:url(/box/border-top1.gif) repeat-x top;}
.form-box .border-left { background:url(/box/border-left.gif) repeat-y left;}
.form-box .left-top-corner { background:url(/box/left-top-corner.jpg) no-repeat left top;}
.form-box .inner {
	padding-top: 16px;
	padding-bottom: 16px;
}
.form-box h3 { font-size:19px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; color:#fff; margin-bottom:20px;}
.form-box .titulo_field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BBFFFF;
	float: left;
	padding-top: 1px;
	width: 65px;
}
.form-box #showonlyavailablehotels {
	color: #BBFFFF;
	margin-bottom: 15px;
	font-size: 9px;
}
.form-box .title_destination {
	font-size: 14px;
	color: #BBFFFF;
	font-weight: bold;
}
.rodape_imagem {
	width:749px;
	margin-left:-151px;
	margin-top:20px;
	background-color:#f4f4f4;
	padding-top:20px;
	padding-bottom:10px;
	padding-left:22px;
}
.box_googlerodape {
	text-align:center;
	width:592px;
	background-color: #f4f4f4;
	padding-top: 8px;
	margin-right:-180px;
	margin-left:-150px;
	padding-right:150px;
	padding-bottom: 18px;
	padding-left: 28px;
}